<OverlayBrand
	GenerateDust="true"
	Texture="overlays/sheben1__d_a.dds"
	WheelTracks="1"
>
	<Prebuild
		DefaultWidth="4.0"
		FlattenPart="1"
		LandmarkColor="(100; 90; 80)"
		LandmarkPart="0.5"
		Layer="1"
	/>
</OverlayBrand>
